WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WordPress Beta Tester

Allows you to easily upgrade to Beta releases.

0.99

  • Add support for HTTPS urls on WP.org as well as non-HTTPS ones.

0.98

  • Unforce HTTPS for all api.wordpress.org requests.

0.97

  • Force HTTPS for all api.wordpress.org requests.

0.96

  • WordPress 3.4.x compatibility fixes

0.95

  • Further WordPress 3.2 compatibility fixes from nacin
  • Addition of activate and deactivate hooks to clear down the update core transient.

0.94

  • WordPress 3.2 compatibility fixes from dd32

0.93

  • Fixed a bug in the point release nightlies stream whereby we displayed the downgrade message erroneously

0.92

  • Add support for converting WordPress mu installs over to WordPress 3.0 RC 1 dev track

0.91

  • Fix bug which causes the message to always display

0.90

  • Added a big error message to warn people that there configuration is going to downgrade the version of WordPress they have installed

0.81

  • Fixed an issue in the version mangling for the bleeding edge develpment track which didn't handle the x.9 => y.0 transition
  • Added translation files for Albanian and French.

0.8

  • Fixed noticed on dashboard after upgrade and before the update api data was refreshed
  • Added translation files for German, Bosnian, Italian, Polish and Romanian.

0.7

  • Completed support for translations
  • Added translation files for Japanese
  • Fixed issue with calls to get_preferred_from_update_core() when running on a cron hook.

0.6

  • Update the code to validate the returned upgrade url so as to ensure that we only offer to upgrade to builds that exist.

0.5

  • Initial Release containing support for switching your blog to point release nightlies or bleeding edge nightlies

Requires: 3.0.5 or higher
Compatible up to: 3.8.3
Last Updated: 2013-11-10
Downloads: 125,340

Ratings

4 stars
4.5 out of 5 stars

Support

0 of 6 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2 100,2,2
100,1,1 100,9,9
100,1,1 100,2,2 100,8,8
100,2,2
100,7,7 100,1,1 100,3,3 100,1,1 100,1,1
100,4,4 100,3,3
100,1,1 100,4,4
100,1,1
0,1,0
78,9,7
100,1,1
100,3,3 0,1,0
100,2,2 100,4,4
100,1,1
11,19,2
40,5,2
80,5,4
78,9,7
100,1,1
88,8,7 60,10,6
100,6,6
100,2,2 0,20,0
100,3,3
100,1,1 0,1,0
0,1,0
100,6,6
100,1,1